Subject: setting up pop servers

From: [email-masked] (Jim Chivas)
Date: 26 Jun 1995 18:02:18 GMT

Greetings: I would like to know what I have to setup to get a pop server 
working. I have the following configuration. Currently I have three 
machines for my users to login to. One of these machines is my smtp 
server. This smtp server routes ALL e-mail to the correct user based on a 
alias file on it. I have done this so that all e-mail has one domain 
address that does not include the hosts name. This makes it more flexible 
if I have to move users home directories to other machines. Their e-mail 
will not have to be changed. 

My question is: do I need to create a pop 
server on each actual machine the users login to or can I have the 
same smtp machine also be my pop server. I need to know what to tell the 
users when they configure software like eudora and it asks for the 
address of the pop server.

Thanks for any advice.

Jim